/*
 Theme Name:   YOOtheme Child
 Theme URI:    https://yourwebsite.com 
 Description:  Дочерняя тема для YOOtheme
 Author:       Ваше Имя
 Author URI:   https://masterweb.world 
 Template:     yootheme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  yootheme-child
*/

.wpcf7-form input {
margin-bottom: 10px;
height: 30px;
}
.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"], .wpcf7-form input[type="email"], .wpcf7-form textarea {
    padding: 5px;
	width: 100%;
    font-family: "Source Code Pro" !important;
    font-size: 15px;
}
.wpcf7-form input[type="submit"] {
	padding: 20px 30px;
	font-size: 25px;
    font-family: "Oswald";
height: 78px !important;
text-transform: uppercase;
    width: 100%;
    background: #3e147b;
    color: #fff;
    cursor: pointer;
}
.wpcf7-form input[type="submit"]:hover {
background: #180830;
}
.post-type-archive .uk-card-default.uk-card-hover:hover,  {
	box-shadow: none !important;
	transform: none !important;
}
.post-type-archive .uk-card-default{
	box-shadow: none !important;
}
.post-type-archive .more-link {
	display: block;
	font-size: 16px !important;
	margin-top: 20px !important;
}
.post-type-archive .uk-border-rounded {
	border-radius: 0 !important;
}
.wpc-posts-found p {
	display: none;
}
.post-type-archive .uk-card-body {
	padding: 20px 0 !important;
	height: 100%;
}
.post-type-archive .uk-card-default .uk-card-title {
	margin: 10px 0 !important;
}
.post-type-archive .uk-link-muted a:hover, .post-type-archive .uk-link-toggle:hover .uk-link-muted, .post-type-archive  a.uk-link-muted:hover, .post-type-archive .uk-link-muted a, .post-type-archive .uk-link-toggle .uk-link-muted, .post-type-archive a.uk-link-muted, .post-type-archive .uk-text-small {
	color: #000 !important;
	font-size: 20px;
}

.post-type-archive-tour .tm-main.uk-section {
	padding-top: 0;
}

.post-type-archive-tour #hero-tours {
	margin-bottom: 70px;
}
.post-type-archive .menu-item a {
	color: #eee !important;
}

.post-type-archive .menu-item .uk-dropdown-nav a {
	color: #333 !important;
}
.post-type-archive .uk-text-meta  {
	color: #000;
	font-family: "Source Code Pro";
	font-size: 16px;
	font-weight: 300;
}
#button_tours a, #button_inst a {
	color: #3e147b !important;
}
#button_tours a:hover, #button_inst a:hover {
	color: #000 !important;
}

.pum-trigger input, .pum-trigger select {
	height: 40px !important;
}
.left_block .wpcf7-list-item input[type="checkbox"]{
	margin-bottom: 0 !important;
}
.left_block .wpcf7-list-item {
	display: flex !important;
	align-items: center !important;
}
.wpcf7-form .req > .star {
	float: left;
	width: 2%;
}
.wpcf7-form  .req .wpcf7-form-control-wrap {
	float: right;
	width: 95%;
}
.archive .uk-card img {
	width: 100% !important;
	height: 200px !important;
}
.uk-card-default.uk-card-hover:hover {
	transform: none !important;
}
.archive .uk-card img.tour-icon {
	width: 40px!important;
	height: 40px!important;
}
.star {
	color: red;
}

@media (min-width: 1024px) {
	.custom_title_tous {
		width: 55%;
		margin: 0 auto;
	}
	.pum-container {
	padding: 40px !important;
	width: 54% !important;
}
	.over_block {
		display: flex;
    	justify-content: space-between;
	}
	.left_block, .right_block {
		width: 48%;
	}
}
@media (max-width: 1023px) {
	.custom_title_tous {
		width: 80%;
		margin: 0 auto;
	}
	.pum-container {
	padding: 15px !important;
	width: 95% !important;
}
	.over_block {
		display: block;
    	justify-content: space-between;
	}
	.left_block, .right_block {
		width: 100%;
	}
}
